Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 23 Oct 2019, 22:12
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
Carolina: Vanguard Edition Release 2 December 2014
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 41 of 41 [615 Posts]   Goto page: Previous 1, 2, 3, ..., 39, 40, 41
Author Message
p310don

Joined: 19 May 2009
Posts: 1418
Location: Brisbane, Australia

PostPosted: Tue 29 Mar 2016, 19:55    Post subject:  

Has anyone used pschedule in carolina VG? I cannot get it to work. It just hangs when the time comes. It appears that cron isn't installed?
Back to top
View user's profile Send private message 
p310don

Joined: 19 May 2009
Posts: 1418
Location: Brisbane, Australia

PostPosted: Tue 29 Mar 2016, 20:07    Post subject:  

Never mind, it seems to work fine. User error (the biggest glitch in my system)
Back to top
View user's profile Send private message 
battleshooter


Joined: 14 May 2008
Posts: 1383
Location: Australia

PostPosted: Wed 13 Apr 2016, 06:42    Post subject:  

Hey everyone, hope all are well. I am, but life seems to have taken me from a different direction of full time puppy hobbyist Confused I apologize for my absence even though I'm afraid I can't actually be back here as I once was.

Ahh, not sure if this can still be useful for anyone but I had some free time and access to an Intel machine. I tried recompiling glibc and friends and gave it a whirl with Peebee's latest Chrome to see if the Intel issue was solved.

To my surprise however, I found Chrome worked without a fix on the Intel machine leading me to wonder if it was a glibc issue at least in regards to Chrome being touchy. I did however need to install libevent and a little over ride
Code:
--disable-setuid-sandbox


It's packaged here if any are curious.
http://www.smokey01.com/carolina/battleshooter/chromium_49.0.2623.112+pepper_21.0.0.213_VG.sfs
md5sum: d13c35c4518f3acefd354a23cc9af899


The other thing I noted was looking at the arguments Peebee passes to his version. I tried passing them to straight out of the box official Chrome deb installation and it appeared to override the errors we had experienced previously.

Code:
google-chrome-stable --user-data-dir=$PWD/.config/chromium --ppapi-flash-path=/usr/lib/chromium/PepperFlash/libpepflashplayer.so --ppapi-flash-version=21.0.0.213 --disk-cache-size=10000000 --media-cache-size=10000000 --allow-outdated-plugins "$@" --disable-setuid-sandbox 


Finally, I don't know what's happened to Russoodle, I hope all is well there, that's where I formerly hosted the Vanguard files. I haven't been very uptodate with the going ons of the forum if anyone has news of her?

Battleshooter

_________________
LMMS 1.0.2, Ardour 3.5.389, Kdenlive 0.9.8
Back to top
View user's profile Send private message 
p310don

Joined: 19 May 2009
Posts: 1418
Location: Brisbane, Australia

PostPosted: Wed 13 Apr 2016, 08:13    Post subject:  

Surprised Nice to see you back Battleshooter, even if for a little bit.

Looking forward to testing your Chromium, will post results.
Back to top
View user's profile Send private message 
battleshooter


Joined: 14 May 2008
Posts: 1383
Location: Australia

PostPosted: Wed 13 Apr 2016, 09:41    Post subject:  

p310don wrote:
Surprised Nice to see you back Battleshooter, even if for a little bit.

Looking forward to testing your Chromium, will post results.


Thanks p310don! Keen to see if it's a go.

_________________
LMMS 1.0.2, Ardour 3.5.389, Kdenlive 0.9.8
Back to top
View user's profile Send private message 
starhawk

Joined: 22 Nov 2010
Posts: 5056
Location: Everybody knows this is nowhere...

PostPosted: Wed 13 Apr 2016, 11:35    Post subject:  

russoodle got hacked, I think -- don't hold me to that, I'm not at all sure -- at any rate, something fell off a table, and she (?) is rebuilding her storage array and all. IIRC, it won't be up again till all fixed.

What happened, if I may ask, with you, sir battleshooter?

_________________

Back to top
View user's profile Send private message 
ally


Joined: 19 May 2012
Posts: 1923
Location: lincoln, uk

PostPosted: Wed 13 Apr 2016, 11:57    Post subject:  

she was running out of storage and finances, I have mirrored ~98% on the archive, the plan is to link the historical items to the archive files to reduce traffic and allow more file space for new content

I understand she is not very well at present hence the delay

Smile
Back to top
View user's profile Send private message Visit poster's website 
p310don

Joined: 19 May 2009
Posts: 1418
Location: Brisbane, Australia

PostPosted: Wed 13 Apr 2016, 23:38    Post subject:  

Tried the new Chromium SFS. Works fine, although complains of some setup flag issues upon startup. Doesn't affect normal running though.

I have done a fair bit of work on it today. The flash uploader used by Ebay crashes on the new version intermittently, as it did before. Netflix doesn't work, which is normal. Everything else seems A-OK.
Back to top
View user's profile Send private message 
battleshooter


Joined: 14 May 2008
Posts: 1383
Location: Australia

PostPosted: Thu 14 Apr 2016, 00:35    Post subject:  

starhawk wrote:
russoodle got hacked, I think -- don't hold me to that, I'm not at all sure -- at any rate, something fell off a table, and she (?) is rebuilding her storage array and all. IIRC, it won't be up again till all fixed.


ally wrote:
she was running out of storage and finances, I have mirrored ~98% on the archive, the plan is to link the historical items to the archive files to reduce traffic and allow more file space for new content

I understand she is not very well at present hence the delay


Ahh, I'm really sorry to hear that about Russ, thanks for the info guys.

Also, wow, that's amazing, I just had a look at the mirror Ally. You've done a brilliant job collecting Puppy's resources.

starhawk wrote:
What happened, if I may ask, with you, sir battleshooter?


That's a story in itself, but not a very interesting one. The AMD/Intel glibc issues and my inability to solve them triggered a bit of a regression into depression slump. After that ended up heading back to University, and that's where I'm at atm. Going to try studying something I actually may have a hope in passing this time hah. Rolling Eyes

p310don wrote:
Tried the new Chromium SFS. Works fine, although complains of some setup flag issues upon startup. Doesn't affect normal running though.

I have done a fair bit of work on it today. The flash uploader used by Ebay crashes on the new version intermittently, as it did before. Netflix doesn't work, which is normal. Everything else seems A-OK.


Hmm, thanks for that p310don. The flag is caused by this option: --disable-setuid-sandbox. It's for running in root. I'm not sure why we require it to run on VG and everyone else who uses Peebee's version out of the box doesn't seem to run into the issue.

Is the Ebay flash uploader issue only in VG?

_________________
LMMS 1.0.2, Ardour 3.5.389, Kdenlive 0.9.8
Back to top
View user's profile Send private message 
p310don

Joined: 19 May 2009
Posts: 1418
Location: Brisbane, Australia

PostPosted: Thu 14 Apr 2016, 02:21    Post subject:  

Quote:
Is the Ebay flash uploader issue only in VG?


I have been using VG exclusively for nearly 12 months for work / Ebay so I cannot say that it is only VG or a general problem. I have a vague recollection that I had the error happen in XP previously.

I have used Firefox to do the same thing, but the browsers handle things a bit differently, and basically Chromium is better for Ebay.
Back to top
View user's profile Send private message 
battleshooter


Joined: 14 May 2008
Posts: 1383
Location: Australia

PostPosted: Thu 14 Apr 2016, 06:14    Post subject:  

p310don wrote:
I have been using VG exclusively for nearly 12 months for work / Ebay so I cannot say that it is only VG or a general problem. I have a vague recollection that I had the error happen in XP previously.


Wow, that is quite flattering, I didn't think anyone would still be using VG after all this while, well, besides me and those I inflicted it upon Shocked

Thank you for the information as well hmm

_________________
LMMS 1.0.2, Ardour 3.5.389, Kdenlive 0.9.8
Back to top
View user's profile Send private message 
8Geee


Joined: 12 May 2008
Posts: 2065
Location: N.E. USA

PostPosted: Thu 14 Apr 2016, 11:15    Post subject:  

Hmmm... ebay and FF browsers do not play nice because using TLS 1.1 or 1.2 encryption schemes 'do not overlap'. Methinks an ebay security problem exists!
_________________
Linux user #498913 "Some people need to reimagine their thinking."
"Zuckerberg: a large city inhabited by mentally challenged people."
Back to top
View user's profile Send private message 
battleshooter


Joined: 14 May 2008
Posts: 1383
Location: Australia

PostPosted: Fri 15 Apr 2016, 00:23    Post subject:  

Still getting the malloc error for Chromium on select Intel machines, but not all so that's not a total fix yet, but a small win. I'm puzzled hmm.

Works fine in Tahr, so I have compiled something wrong but what.

Also came across ETP's handy post that the little complaining flag can be disabled with --disable-infobars

Are there any other programs besides Chrome that have the malloc error on an Intel machine?

The Intel machine that works for Chrome is a single core Celeron.

_________________
LMMS 1.0.2, Ardour 3.5.389, Kdenlive 0.9.8
Back to top
View user's profile Send private message 
battleshooter


Joined: 14 May 2008
Posts: 1383
Location: Australia

PostPosted: Wed 25 May 2016, 06:11    Post subject:  

Just a post to myself to remind what I've looked at when I come back from another long disappearance Laughing Embarassed

So I've finally caught up with Yerc's old touchpad problem from way back why VG and Tahr can't get beyond basic operations. Fatdog has already updated to udev which is what Xorg uses for detection these days. Can't take advantage of all Xorg's fancy new modern hardware detection because we don't use udev.

I was rooting around to see if anyone had done any work on it that I could learn off, unfortunately only came across Micko's post here. Sounds like a lot of work Sad

_________________
LMMS 1.0.2, Ardour 3.5.389, Kdenlive 0.9.8
Back to top
View user's profile Send private message 
mikeslr


Joined: 16 Jun 2008
Posts: 3420
Location: 500 seconds from Sol

PostPosted: Fri 17 Feb 2017, 15:21    Post subject: New openssl for Carolina  

Hi all,

Just wanted to report that watchdog's openssl-1.0.2k-w5-i486.pet, available here: http://www.murga-linux.com/puppy/viewtopic.php?p=941149#941149 can be installed into Carolina. There's a website somewhere --I don't have the link handy-- which reports if your openssl is up to date. I was after the install.

mikesLr
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 41 of 41 [615 Posts]   Goto page: Previous 1, 2, 3, ..., 39, 40, 41
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0666s ][ Queries: 13 (0.0143s) ][ GZIP on ]